* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image:url(../images/loginbg.webp);
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, sans-serif;
    min-height: 100dvh; /* Mobile-friendly viewport */
}

.login-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-card {
    width: 100%;
    max-width: 400px;
    background: #fff;
    padding: 35px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

.form-control,
.btn {
    height: 50px;
}

.form-control {
    border-radius: 10px;
}

.input-group .form-control {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.input-group .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.btn-primary {
    border-radius: 10px;
    font-weight: 600;
    background-color: rgb(122, 176, 252);
    border: none;
}

.btn-primary:hover {
    background-color: rgb(84, 155, 255);
}

.note {
    margin-top: 15px;
    text-align: center;
    color: red;
    font-size: 14px;
}